/*
 * STOP REDUCING SCREEN FOR SMALLER THAN IPHONE
 */
@media only screen and (max-width:319px){
	.container{
		width:320px !important;
	}
	.mobile{
		display:block !important;
	}
	.nomobile{
		display:none !important;
	}
a.homebutton {
    border-bottom: 2px solid #B3852D;
    display: table !important;
    float: none !important;
    margin-bottom: 5px !important;
}
.homebutton .icon {
    border: 10px solid rgba(0, 0, 0, 0) !important;
    display: table-cell !important;
    margin: 10px !important;
    width: 18% !important;
}
.homebutton .icon .inner {
    float: left !important;
}
.bannerarea {
    padding: 80px 0 10px !important;
}
.mylabel {
    background-position: 92% center !important;
    display: table-cell !important;
    padding: 20px 30px 14px 10px !important;
    text-align: left !important;
    width: 100% !important;
}
.border {
    float: left !important;
}
.sitemap {
    font-size: 14px !important;
    padding: 15px 65px !important;
    text-align: center !important;
}
.ufslogo {
    width: 71px !important;
}
.footerlogo {
    margin-right: 20px !important;
    width: 195px !important;
}
.bottom {
    height: 150px !important;
}

.traveldates {
    padding: 8px !important;
    display: table;
}

.traveldates h3 {
    background-image: none !important;
    display: table-cell;
    font-size: 26px !important;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
    width: 50%;
}

.traveldates p {
	display: none;
}
.traveldates .counter {
    width: 100%;
    display: table-cell;
}

.mydestination h3 {
    padding: 10px !important;
}

.mini-statement {
    display: none;
}
.videoholder video{
	position:absolute;
	width:100%;
	top:0;
}
#vid1.video-js .vjs-tech, #vid1 .vjs-poster{
    height:173px !important;
}
.mydestination h3 {
    background-image: none !important;
}
.rewardsListCell {
    width: 46% !important;
}
#rewardsPointRange .pointsRangeList li {
    width: 50% !important;
}
#rewardsPointRange ul li a{
    width: /*46%*/ 96% !important;
}

.minicart_module{
    display:none;
}
.tickerselector_module{
    display:none;
}
.loginsidebar h1 {
    font-size: 40px !important;
    margin: 0 !important;
}
.loginsidebar h3 {
    font-size: 20px !important;
}
.loginsidebar p {
    font-size: 20px !important;
}
.rewardImage {
    width: 100% !important;
}
#rewardTextBlock {
    width: 100% !important;
}
.links_module{
    display:none;
}
.cartPanelContainer table{
    font-size:12px !important;
    line-height: 150% !important;
}
.cartPanelContainer .dnnGridHeader td, thead.dnnGridHeader th, tr.dnnGridHeader th {
    font-size: 12px !important;
    padding: 10px 3px 8px !important;
}
.cartPanelContainer table tbody tr:nth-last-child(2) {
    font-size: 15px !important;
}
.cartContinuebuttonContainer .longButton {
    font-size: 14px !important;
    letter-spacing: 1px;
}
.ModIMGMiniCartSidebarC > h3, .ModIMGTicketSelectorSidebarC > h3, .ModIMGLinksSidebarC > h3, .ModIMGMiniStatementC > h3 {
    background-image: url("images/arrow_black_down.png");
    background-position: 97% center;
    background-repeat: no-repeat;
    background-size: 19px auto;
    cursor: pointer;
}
.ModIMGMiniCartSidebarC > h3.expanded, .ModIMGTicketSelectorSidebarC > h3.expanded, .ModIMGLinksSidebarC > h3.expanded, .ModIMGMiniStatementC > h3.expanded{
    background-image: url("images/arrow_black_up.png");
}

.widget.mydestination h3 {
    background-image: url("images/arrow_black_right.png") !important;
    background-position: 92% center;
    background-size: 5px auto;
}

.dnnFormAndList .dnnFormItem {
    width: 100% !important;
}
.dnnFormAndList .dnnFormItem input[type="text"] {
    max-width: 98% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem, .ModIMGCustomUserProfileC .dnnLabel {
    width: 100% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="text"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="password"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem select, .ModIMGCustomUserProfileC .dnnFormItem > span {
    max-width: 100% !important;
    width: 100% !important;
}
.loyaltyProgramAdminContainer .dnnFormItem input[type="text"], .loyaltyProgramAdminContainer .dnnFormItem input[type="password"]{
    max-width:320px;
}
.matchproduct.product .image img {
    width: 90% !important;
}
.widgetcontent{
	display:none;
}

}

/*
 *
 *  SMARTPHONE SCREENS (PORTRAIT AND LANDSCAPE)
 *
 */
@media only screen and (min-width: 320px) and (max-width: 568px) {

  /* Small screen, non-retina */

	.mobile{
		display:block !important;
	}
	.nomobile{
		display:none !important;
	}

a.homebutton {
    border-bottom: 2px solid #B3852D;
    display: table !important;
    float: none !important;
    margin-bottom: 5px !important;
}
.bannerarea {
    padding: 80px 0 10px !important;
}
.homebutton .icon {
    border: 10px solid rgba(0, 0, 0, 0) !important;
    display: table-cell !important;
    margin: 10px !important;
    width: 18% !important;
}
.homebutton .icon .inner {
    float: left !important;
}
.mylabel {
    background-position: 92% center !important;
    display: table-cell !important;
    padding: 20px 30px 14px 10px !important;
    text-align: left !important;
    width: 100% !important;
}
.border {
    float: left !important;
}

.sitemap {
    font-size: 14px !important;
    padding: 15px 65px !important;
    text-align: center !important;
}
.ufslogo {
    width: 71px !important;
}
.footerlogo {
    margin-right: 20px !important;
    width: 195px !important;
}
.bottom {
    height: 150px !important;
}

.traveldates {
    padding: 8px !important;
    display: table;
}

.traveldates h3 {
    background-image: none !important;
    display: table-cell;
    font-size: 26px !important;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
    width: 50%;
}

.traveldates p {
	display: none;
}
.traveldates .counter {
    width: 100%;
    display: table-cell;
}
.mydestination h3 {
    padding: 10px !important;
}
.mini-statement {
    display: none;
}
.videoholder video{
	position:absolute;
	width:100%;
	top:0;
}
.mydestination h3 {
    background-image: none !important;
}
.rewardsListCell {
    width: 46% !important;
}
#rewardsPointRange .pointsRangeList li {
    width: 50% !important;
}
#rewardsPointRange ul li a{
    width: /*46%*/ 96% !important;
}

.minicart_module{
    display:none;
}
.tickerselector_module{
    display:none;
}
.loginsidebar h1 {
    font-size: 40px !important;
    margin: 0 !important;
}
.loginsidebar h3 {
    font-size: 20px !important;
}
.loginsidebar p {
    font-size: 20px !important;
}
.rewardImage {
    width: 100% !important;
}
#rewardTextBlock {
    width: 100% !important;
}
.links_module{
    display:none;
}
.cartPanelContainer table{
    font-size:12px !important;
    line-height: 150% !important;
}
.cartPanelContainer .dnnGridHeader td, thead.dnnGridHeader th, tr.dnnGridHeader th {
    font-size: 12px !important;
    padding: 10px 3px 8px !important;
}
.cartPanelContainer table tbody tr:nth-last-child(2) {
    font-size: 15px !important;
}
.cartContinuebuttonContainer .longButton {
    font-size: 14px !important;
    letter-spacing: 1px;
}
.ModIMGMiniCartSidebarC > h3, .ModIMGTicketSelectorSidebarC > h3, .ModIMGLinksSidebarC > h3, .ModIMGMiniStatementC > h3 {
    background-image: url("images/arrow_black_down.png");
    background-position: 97% center;
    background-repeat: no-repeat;
    background-size: 19px auto;
    cursor: pointer;
}
.ModIMGMiniCartSidebarC > h3.expanded, .ModIMGTicketSelectorSidebarC > h3.expanded, .ModIMGLinksSidebarC > h3.expanded, .ModIMGMiniStatementC > h3.expanded{
    background-image: url("images/arrow_black_up.png");
}

.widget.mydestination h3 {
    background-image: url("images/arrow_black_right.png") !important;
    background-position: 92% center;
    background-size: 5px auto;
}
.dnnFormAndList .dnnFormItem {
    width: 100% !important;
}
.dnnFormAndList .dnnFormItem input[type="text"] {
    max-width: 98% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem, .ModIMGCustomUserProfileC .dnnLabel {
    width: 100% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="text"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="password"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem select, .ModIMGCustomUserProfileC .dnnFormItem > span {
    max-width: 100% !important;
    width: 100% !important;
}
.loyaltyProgramAdminContainer .dnnFormItem input[type="text"], .loyaltyProgramAdminContainer .dnnFormItem input[type="password"]{
    max-width:320px;
}
.matchproduct.product .image img {
    width: 90% !important;
}
.widgetcontent{
	display:none;
}


/*body {background-color:#DD0000 !important;}  RED */ 

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px) and (max-width: 568px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px) and (max-width: 568px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) and (max-width: 568px) { 

  /* Small screen, retina, stuff to override above media query */

	.mobile{
		display:block !important;
	}
	.nomobile{
		display:none !important;
	}
	
a.homebutton {
    border-bottom: 2px solid #B3852D;
    float: left !important;
    margin-bottom: 10px !important;
}

.homebutton .icon {
    border: 10px solid rgba(0, 0, 0, 0) !important;
    display: table-cell !important;
    margin: 10px !important;
    width: 18% !important;
}
.homebutton .icon .inner {
    float: left !important;
}
.mylabel {
    background-position: 92% center !important;
    display: table-cell !important;
    padding: 20px 30px 14px 10px !important;
    text-align: left !important;
    width: 100% !important;
}
.bannerarea {
    padding: 80px 0 10px !important;
}
.border {
    float: left !important;
}
.sitemap {
    font-size: 14px !important;
    padding: 15px 65px !important;
    text-align: center !important;
}
.ufslogo {
    width: 71px !important;
}
.footerlogo {
    margin-right: 20px !important;
    width: 195px !important;
}
.bottom {
    height: 150px !important;
}

.traveldates {
    padding: 8px !important;
    display: table;
}

.traveldates h3 {
    background-image: none !important;
    display: table-cell;
    font-size: 26px !important;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
    width: 50%;
}

.traveldates p {
	display: none;
}
.traveldates .counter {
    width: 100%;
    display: table-cell;
}
.mydestination h3 {
    padding: 10px !important;
}
.mini-statement {
    display: none;
}
.mydestination h3 {
    background-image: none !important;
}
.rewardsListCell {
    width: 46% !important;
}
#rewardsPointRange .pointsRangeList li {
    width: 50% !important;
}
#rewardsPointRange ul li a{
    width: /*46%*/ 96% !important;
}
.minicart_module{
    display:none;
}
.tickerselector_module{
    display:none;
}
.loginsidebar h1 {
    font-size: 40px !important;
    margin: 0 !important;
}
.loginsidebar h3 {
    font-size: 20px !important;
}
.loginsidebar p {
    font-size: 20px !important;
}
.rewardImage {
    width: 100% !important;
}
#rewardTextBlock {
    width: 100% !important;
}
.links_module{
    display:none;
}
.cartPanelContainer table{
    font-size:12px !important;
    line-height: 150% !important;
}
.cartPanelContainer .dnnGridHeader td, thead.dnnGridHeader th, tr.dnnGridHeader th {
    font-size: 12px !important;
    padding: 10px 3px 8px !important;
}
.cartPanelContainer table tbody tr:nth-last-child(2) {
    font-size: 15px !important;
}
.cartContinuebuttonContainer .longButton {
    font-size: 14px !important;
    letter-spacing: 1px;
}
.ModIMGMiniCartSidebarC > h3, .ModIMGTicketSelectorSidebarC > h3, .ModIMGLinksSidebarC > h3, .ModIMGMiniStatementC > h3 {
    background-image: url("images/arrow_black_down.png");
    background-position: 97% center;
    background-repeat: no-repeat;
    background-size: 19px auto;
    cursor: pointer;
}
.ModIMGMiniCartSidebarC > h3.expanded, .ModIMGTicketSelectorSidebarC > h3.expanded, .ModIMGLinksSidebarC > h3.expanded, .ModIMGMiniStatementC > h3.expanded{
    background-image: url("images/arrow_black_up.png");
}

.widget.mydestination h3 {
    background-image: url("images/arrow_black_right.png") !important;
    background-position: 92% center;
    background-size: 5px auto;
}
.dnnFormAndList .dnnFormItem {
    width: 100% !important;
}
.dnnFormAndList .dnnFormItem input[type="text"] {
    max-width: 98% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem, .ModIMGCustomUserProfileC .dnnLabel {
    width: 100% !important;
}
.ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="text"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem input[type="password"], .ModIMGCustomUserProfileC .dnnForm .dnnFormItem select, .ModIMGCustomUserProfileC .dnnFormItem > span {
    max-width: 100% !important;
    width: 100% !important;
}
.loyaltyProgramAdminContainer .dnnFormItem input[type="text"], .loyaltyProgramAdminContainer .dnnFormItem input[type="password"]{
    max-width:320px;
}
.matchproduct.product .image img {
    width: 90% !important;
}
.widgetcontent{
	display:none;
}

/*body {background-color:#DD0000 !important;} RED */

}

/*
 * MOBILES LANDSCAPE - BIG ONES
 */
@media only screen and (min-width: 569px) and (max-width: 767px) {

  /* Medium screen, non-retina */
.logo {
    margin: 10px 0 !important;
    width: 94px !important;
}
.navbar li a {
    font-size: 16px !important;
    margin: 0 7px !important;
    padding: 11px 2px !important;
}

.topLevel > .item.last > a {
    background-image: none !important;
    margin-right: 0 !important;
    padding-left: 5px !important;
    padding-right: 3px !important;
}
.navbar .subLevel li a {
    margin: 0 0 2px !important;
    padding: 5px 15px !important;
}
.bannerarea {
    padding: 64px 0 10px !important;
}
.mylabel {
    font-size: 15px !important;
}

.homebutton .icon {
    margin: 15px auto !important;
}

.footerlogo {
    margin-top: 14px;
    width: 110px !important;
}
.sitemap {
    font-size: 14px;
}

.mini-statement-legend .legend {
	font-size:11px !important;
}
div.video-js .vjs-tech {
    height: auto !important;
}
.mydestination h3 {
    background-image: none !important;
}
.rewardsListCell {
    width: 46% !important;
}
#rewardsPointRange ul li a{
    width: /*46%*/ 96% !important;
}
.ticketcontainer{
    display:none !important;
}
.matchproduct.product .image img {
    width: 55%!important;
}

/*body {background-color:#00DD00 !important;} GREEN */


}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 569px)	 and (max-width: 767px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (                min-resolution: 192dpi) and (min-width: 569px)	 and (max-width: 767px),
only screen and (                min-resolution: 2dppx)  and (min-width: 569px)	 and (max-width: 767px) { 

  /* Medium screen, retina, stuff to override above media query */
.logo {
    margin: 10px 0 !important;
    width: 94px !important;
}
.navbar li a {
    font-size: 16px !important;
    margin: 0 7px !important;
    padding: 11px 2px !important;
}

.topLevel > .item.last > a {
    background-image: none !important;
    margin-right: 0 !important;
    padding-left: 5px !important;
    padding-right: 3px !important;
}
.navbar .subLevel li a {
    margin: 0 0 2px !important;
    padding: 5px 15px !important;
}
.bannerarea {
    padding: 64px 0 10px !important;
}
.mylabel {
    font-size: 15px !important;
}

.homebutton .icon {
    margin: 15px auto !important;
}
.footerlogo {
    margin-top: 14px;
    width: 110px !important;
}
.sitemap {
    font-size: 14px;
}
.mini-statement-legend .legend {
	font-size:11px !important;
}
div.video-js .vjs-tech {
    height: auto !important;
}
.mydestination h3 {
    background-image: none !important;
}
.rewardsListCell {
    width: 46% !important;
}
#rewardsPointRange ul li a{
    width: /*46%*/ 96% !important;
}
.ticketcontainer{
    display:none !important;
}
.matchproduct.product .image img {
    width: 55%!important;
}

/*body {background-color:#00DD00 !important;} GREEN */

}


/*
 *
 *  TABLET SCREENS
 *
 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

  /* Medium screen, non-retina */


.logo {
    width: 120px !important;
}
.navbar li a {
    font-size: 16px !important;
    margin: 0 13px !important;
    padding: 18px 6px !important;
}
.navbar ul.topLevel > li.item.last > a {
    background-position: 14px center;
    margin-right: 0 !important;
    padding-left: 20px !important;
    padding-right: 14px !important;
}
.navbar .subLevel li a {
    margin: 0 0 2px !important;
    padding: 5px 15px !important;
}
 
.bannerarea {
    padding: 77px 0 10px !important;
}
.mylabel {
    font-size: 24px !important;
}

.top.small .logo {
    margin: 5px 0 !important;
    width: 101px !important;
}
.top.small .navbar li a {
    font-size: 16px !important;
    margin: 0 14px !important;
    padding: 10px 6px 5px !important;
}

#vid1{
    height:425px !important;
}
.mydestination h3 {
    background-position: 140% top !important;
    background-size: 55.3% auto !important;
}
.traveldates {
    /*padding: 15px !important;*/
}

/*body {background-color:#0000DD !important;} BLUE */
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 768px)	 and (max-width: 991px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 768px)	 and (max-width: 991px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 768px)	 and (max-width: 991px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 768px)	 and (max-width: 991px),
only screen and (                min-resolution: 192dpi) and (min-width: 768px)	 and (max-width: 991px),
only screen and (                min-resolution: 2dppx)  and (min-width: 768px)	 and (max-width: 991px) { 

  /* Medium screen, retina, stuff to override above media query */


.logo {
    width: 120px !important;
}
.navbar li a {
    font-size: 16px !important;
    margin: 0 13px !important;
    padding: 18px 6px !important;
}
.navbar ul.topLevel > li.item.last > a {
    background-position: 14px center;
    margin-right: 0 !important;
    padding-left: 20px !important;
    padding-right: 14px !important;
}
.navbar .subLevel li a {
    margin: 0 0 2px !important;
    padding: 5px 15px !important;
}

.bannerarea {
    padding: 77px 0 10px !important;
}	
.mylabel {
    font-size: 24px !important;
}
.top.small .logo {
    margin: 5px 0 !important;
    width: 101px !important;
}
.top.small .navbar li a {
    font-size: 16px !important;
    margin: 0 14px !important;
    padding: 10px 6px 5px !important;
}

#vid1{
    height:425px !important;
}
.mydestination h3 {
    background-position: 140% top !important;
    background-size: 55.3% auto !important;
}
.traveldates {
    /*padding: 15px !important;*/
}

/*body {background-color:#0000DD !important;}  BLUE */

}



/*
 *
 * BIG SCREENS
 *
 */
@media only screen and (min-width: 992px) {

  /* Large screen, non-retina */
	
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 992px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (                min-resolution: 192dpi) and (min-width: 992px),
only screen and (                min-resolution: 2dppx)  and (min-width: 992px) { 

  /* Large screen, retina, stuff to override above media query */

}
